<?xml version="1.0" encoding="utf-8"?>
<menu
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:compat="http://schemas.android.com/apk/res-auto">
    <item android:icon="@drawable/ic_search_category_default" android:id="@+id/action_search" android:title="جستجو" compat:actionViewClass="androidx.appcompat.widget.SearchView" compat:showAsAction="always|collapseActionView" />
</menu>